Subject: Re: FW: ENRON DRAFT ENFOLIO AGREEMENT AND COMMENTS
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 21 Mar 2001 09:09:00 -0800 (PST)

Ann,  I have completed the review of the comments to the Enfolio.  It might 
make the most sense to discuss these over the phone to get quicker 
resolution.  Are you available tommorrow afternoon to discuss the comments.  

	"Crawford, Ann" <[email-masked]>
	03/21/2001 11:37 AM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: 
		 Subject: FW: ENRON DRAFT ENFOLIO AGREEMENT AND COMMENTS

Hello Gerald,

Just a follow up note on the status of the review of our comments on the new
ENFOLIO.  Please give me a call or drop me a note.  I hope we can get the
contract settled.

I still have not heard what is happening with the credit side.  I have not
received signed confirms as yet.

Regards,

Ann

403-266-8425

> -----Original Message-----
> From: Crawford, Ann
> Sent: Wednesday, March 07, 2001 6:47 PM
> To: [email-masked]'
> Subject: ENRON DRAFT ENFOLIO AGREEMENT AND COMMENTS
>
> Gerald,
>
> Per the attached cover letter explaining AEC's requested changes, I attach
> both a blackline copy and a clean copy of the edited agreement.  Please
> comment asap on items regarding the bolded text in sections 3.2, 3.4 and
> 8.3.
>
> Thank you,
>
> Ann M. Crawford
> Gas Marketing
> Sr.Contract Administrator
>
> Phone: 403-266-8425
> Fax: 403-290-8479
>
>
>  <<aecm.amc.ltr.enrn.doc>>  <<DRAFT IN ENRN EDIT.doc>>  <<DRAFT IN ENRN
> EDIT C.doc>>

 - aecm.amc.ltr.enrn.doc
 - DRAFT IN ENRN EDIT.doc
 - DRAFT IN ENRN EDIT C.doc